Subject: Undeliverable: Rose esp
From: <[email-masked]>
To: <[email-masked]>
Date: Thu, 27 Oct 2022 04:39:53 +0100

Delivery has failed to these recipients or groups:

[email-masked]<mailto:[email-masked]>
The email address that you entered couldn't be found. Check the address and try resending the message. If the problem continues, please contact your helpdesk.

Diagnostic information for administrators:

Generating server: hammonds-uk.com

[email-masked]
#550 5.1.1 RESOLVER.ADR.RecipNotFound; not found ##rfc822;[email-masked]

Original message headers:

From: Rose <[email-masked]>
Subject: Rose esp
Date: Thu, 27 Oct 2022 05:39:48 +0200
To: Undisclosed recipients:;

Subject: Rose esp
From: Rose <[email-masked]>
To: Undisclosed recipients:;
Date: Thu, 27 Oct 2022 05:39:48 +0200

Hello. I am in your city. I know you a little. You and I have one mutual friend. If you want to get to know me better, go to my profile. See you soon.